/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.125em; background:#f4fafb}
html, input, textarea	{ font-family: Arial, Helvetica, sans-serif; color:#6a7475;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
object { vertical-align:top;}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:1}
img{ vertical-align:top;  }

a{color:#6cc0ce; text-decoration:underline} 
a:hover{text-decoration:none}

.link1{ color:#6cc0ce; font-weight:bold; display:block; margin-bottom:17px}
.link2{ color:#6cc0ce; font-weight:bold;}
.link3{ color:#6a7475}

ul{margin:0; padding:0; list-style:none;}
ul li{background:url(../images/marker.gif) top left no-repeat; background-position:0 5px; margin:0; padding-left:17px; }
ul li a{color:#6a7475; text-decoration:none; line-height:1.5em} 
ul li a:hover { text-decoration:underline; }

/*header*/
#header .indent{padding:20px 0 0px 0;}
#menu01 { background:url(../images/menu01.gif) no-repeat; width: 161px; height: 43px; padding: 0 0 0 0;}
#menu02 { background:url(../images/menu02.gif) no-repeat; width: 196px; height: 43px; padding: 0 0 0 0;}
#menu03 { background:url(../images/menu03.gif) no-repeat; width: 207px; height: 43px; padding: 0 0 0 0;}
#menu04 { background:url(../images/menu04.gif) no-repeat; width: 220px; height: 43px; padding: 0 0 0 0;}
#menu05 { background:url(../images/menu05.gif) no-repeat; width: 151px; height: 43px; padding: 0 0 0 0;}
#header .indent_logo{padding:0 0 0 17px}
#logo { background:url(../images/logo.png) no-repeat; width: 146px; height: 111px; padding: 0 0 0 0;}

/*content*/
#content{ font-size:0.75em; width:100%; text-align:left;}
#content .title{  margin-bottom:27px}
#content .title1{  margin-bottom:7px}
#content .title2{  margin-bottom:30px}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-indent{ margin:0 0 16px 0}
#content p{ margin:0 0 21px 0}
#content .p{ margin:0 0 30px 0}
#content .p1{ margin:0 0 48px 0}
#content .p2{ margin:0 0 5px 0}
#content .p3{ margin:0}
#content .p4{ margin:0 0 -5px 0}

#content h4{color:#6cc0ce; font-size:1em; margin-bottom:13px;  } 
#content .tail{ background:url(../images/tail.gif) repeat-x bottom; padding-bottom:9px; margin-bottom:9px}
#content .indent{padding:0 0 0 0}

#indexTitle { background:url(../images/indexTitle.png) no-repeat; width:813px; height:95px; padding: 0 0 0 0;}
#aboutTitle { background:url(../images/indexTitle.png) no-repeat; width:813px; height:95px; padding: 0 0 0 0;}
#serviceTitle { background:url(../images/serviceTitle.gif) no-repeat; width:936px; height:40px; padding: 0 0 0 0;}
#solutionTitle { background:url(../images/solutionTitle.gif) no-repeat; width:874px; height:40px; padding: 0 0 0 0;}
#clientTitle { background:url(../images/clientTitle.gif) no-repeat; width:874px; height:40px; padding: 0 0 0 0;}
#contactTitle { background:url(../images/contactTitle.gif) no-repeat; width:864px; height:40px; padding: 0 0 0 0;}
#privacyTitle { background:url(../images/privacyTitle.gif) no-repeat; width:238px; height:40px; padding: 0 0 0 0;}
#indexTitleSub01 { background:url(../images/indexTitleSub01.gif) no-repeat; width:225px; height:45px; padding: 0 0 0 0;}
#indexTitleSub02 { background:url(../images/indexTitleSub02.gif) no-repeat; width:216px; height:45px; padding: 0 0 0 0;}
#indexTitleSub03 { background:url(../images/indexTitleSub03.gif) no-repeat; width:234px; height:45px; padding: 0 0 0 0;}
#serviceTitleSub01 { background:url(../images/serviceTitleSub01.gif) no-repeat; width:161px; height:25px; padding: 0 0 0 0;}
#serviceTitleSub02 { background:url(../images/serviceTitleSub02.gif) no-repeat; width:115px; height:25px; padding: 0 0 0 0;}
#solutionTitleSub01 { background:url(../images/solutionTitleSub01.gif) no-repeat; width:136px; height:25px; padding: 0 0 0 0;}
#solutionTitleSub02 { background:url(../images/solutionTitleSub02.gif) no-repeat; width:174px; height:25px; padding: 0 0 0 0;}
#solutionTitleSub03 { background:url(../images/solutionTitleSub03.gif) no-repeat; width:161px; height:25px; padding: 0 0 0 0;}
#clientTitleSub01 { background:url(../images/clientTitleSub01.gif) no-repeat; width:100px; height:25px; padding: 0 0 0 0;}
#clientIcon01 { background:url(../images/data3_logo.gif)   no-repeat; width:120px; height:40px; padding: 0 0 0 0;}
#clientIcon02 { background:url(../images/canon_logo.gif)   no-repeat; width:120px; height:40px; padding: 0 0 0 0;}
#clientIcon03 { background:url(../images/pccw-limited-logo.jpg) no-repeat; width:120px; height:60px;  padding: 0 0 0 0;}
#clientIcon04 { background:url(../images/nowtv-logo.png) no-repeat; width:120px; height:80px;  padding: 0 0 0 0;}
#clientIcon05 { background:url(../images/clientIcon05.jpg) no-repeat; width:60px; height:60px;  padding: 0 0 0 0;}
#clientIcon06 { background:url(../images/clientIcon06.jpg) no-repeat; width:60px; height:60px;  padding: 0 0 0 0;}
#contactTitleSub01 { background:url(../images/contactTitleSub01.gif) no-repeat; width:139px; height:25px; padding: 0 0 0 0;}
#contactTitleSub02 { background:url(../images/contactTitleSub02.gif) no-repeat; width:151px; height:25px; padding: 0 0 0 0;}
#contactTitleSub03 { background:url(../images/contactTitleSub03.gif) no-repeat; width:118px; height:25px; padding: 0 0 0 0;}
#clickBtn { background:url(../images/clickBtn1.gif) no-repeat; width:140px; height:22px; padding: 0 0 0 0;}
#content .contentTitle{ font-size:2em; font-weight:bold; text-align:left;}
#content .contentTitleSub{ font-size:1.5em; font-weight:bold; text-align:left;}

/*box*/
.box{ background:#f5f9fa; width:100%;}
.box .border-top {background:url(../images/border_top.gif) repeat-x top;}
.box .border-bottom {background:url(../images/border_bottom.gif) repeat-x bottom;}
.box .border-left {background:url(../images/border_left.gif) repeat-y left;}
.box .border-right {background:url(../images/border_right.gif) repeat-y right;}
.box .corner-top-left {background:url(../images/corner_top_left.gif) no-repeat left top;}
.box .corner-top-right {background:url(../images/corner_top_right.gif) no-repeat right top;}
.box .corner-bottom-left {background:url(../images/corner_bottom_left.gif) no-repeat left bottom;}
.box .corner-bottom-right {background:url(../images/corner_bottom_right.gif) no-repeat right bottom; width:100%; }
.box .indent-box{ padding:24px 30px 25px 31px; }

/*footer*/
#footer { color:#003b6d; font-size:0.6875em;  }
#footer .indent-footer{ padding:30px 0 0 0;}
#footer a {color:#003b6d; text-decoration:none}  
#footer a:hover {  text-decoration:underline}

.h{ height:26px}
.h1{ height:30px; background:url(../images/bg_input.gif) no-repeat top left}
.block-contact span{ float:right; margin-right:70px}
.block-contact1 span{ float:right; margin-right:80px}
.input{
	border:none; 
	background:none;
	width:163px; height:20px;
	font-size:12px; font-family:Arial, Helvetica, sans-serif;
	padding-left:10px;
	color:#9bb1b4;
	padding-top:5px
}input{
   	border:1px solid #98d1da; 
	background:#FFFFFF;
	width:400px; height:18px;
	font-size:11px; font-family:Tahoma, Geneva, sans-serif;
	padding-left:5px;
	padding-top:2px
}
textarea{
   	border:1px solid #98d1da; 
	background:#FFFFFF;
	width:400px; height:40px;
	font-size:11px; font-family:Tahoma, Geneva, sans-serif;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto}

#foot01 { background:url(../images/foot01.gif) no-repeat; width: 148px; height: 19px; padding: 0 0 0 0;}
#foot02 { background:url(../images/foot02.gif) no-repeat; width: 89px; height: 19px; padding: 0 0 0 0;}
